<@override name="head">
<title>Dsp素材审核</title>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootstrap.min.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootbox.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/common/table.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/back/auditDsp.js"></script>
</@override> 
<@override name="body">
<div id=content_bg>
	<#include "/back/main/public-head.ftl">
	<div id= "pagecontent">
		<div id="content">
		    <div id="navDiv">
				<ul id="navDiv_ul">
					<li><i class="icon-home"></i></li>
					<li><a href="${ctx}/back/main/audit/audit-banner">首页</a></li>
					<li><i class="icon-angle-right"></i></li>
				    <li class="navDiv_currentLi">Dsp素材审核</li>
				</ul>  
 			</div>
 			<form id="myform" action="${ctx}/back/main/dsp/audit/list" method="post">
 				<input type="hidden" id="status" name="backState" value='${state!}'/>
	 			<div id="selectBar_statusOther" class="selectBar">
		 			<span>状态：</span>
					<a value="">全部</a>
					<a value="1">未审核</a>
					<a value="2">审核未通过</a>
					<a value="0">审核通过</a>
				</div>
				<div id="navButtons_other">
					<div id="button">					
						<a class="btn2" id="all-btn-pass">批量通过</a>
						<a class="btn2" id="all-btn-unpass">批量不通过</a>
					</div>
					<div id="searchValueDiv">
						<input type="hidden" id="page" name="page" value="${pager.page!}"/>
						<input id="searchValue" type="text" name="searchValue" value="${searchValue!}" tabindex="1"/>
						<input id="serachData_img" type="submit" value=""/>
					</div>
				</div>
				<table border="1" class="tableFig">
					<thead>
						<tr class="theadTr">
							<th class="theadTh" style="width:5%;"><div class="checkboxStyleTh"></div></th>
							<th class="theadTh" style="width:5%;">ID</th>
							<th class="theadTh" style="width:15%;">创意</th>
							<th class="theadTh" style="width:5%;">创意类型</th>
							<th class="theadTh" style="width:10%;">来源</th>
							<th class="theadTh" style="width:5%;">尺寸</th>
							<th class="theadTh" style="width:5%;">创意比率</th>
							<th class="theadTh" style="width:5%;">状态</th>
							<th class="theadTh" style="width:15%;">最后更新时间</th>
							<th class="theadTh" style="width:20%;">操作</th>
						</tr>
				    </thead>
				    <tbody>
						<#if auditList ??>
				        <#list auditList as audit>
				        <tr id="tbodyTr">
							<td class="tbodyTd"><div class="checkboxStyleTd" id="${audit.id!}"></div></td>
							<td class="tbodyTd">${audit.id!}</td>
							<td class="tbodyTd"><img src='${audit.path!}'></td>
							<td class="tbodyTd">${audit.type!}</td>
							<td class="tbodyTd">${audit.name!}</td>
							<td class="tbodyTd">${audit.width!}x${audit.height!}</td>
							<td class="tbodyTd">${audit.rwidth!}:${audit.rheight!}</td>
							<td class="tbodyTd"><#if audit.state==-1||audit.state==1>未审核<#else>已审核</#if></td>
							<td class="tbodyTd">${audit.updated!}</td>
							<td class="tbodyTd">
								<div id="listButtons">
									<#if audit.state==0>
					            	<a class="btn-audit btn-auditChange">审核通过</a>
					            	<#else>
					            	<a id="btn-pass" value="${audit.id!}" class="btn-audit">审核通过</a>
					            	</#if>
					            	<#if audit.state==2>
					                <a class="btn-audit btn-auditChange">审核不通过</a>
					                <#else>
					                <a id="btn-unpass" value="${audit.id!}" class="btn-audit">审核不通过</a>
					                </#if>
								</div>
							</td>
				        </tr>
				        </#list>
						</#if>
				    </tbody>
				</table>
				<div id="exportReport">
					<a id="exportExcel" class="btn_export" href="${ctx}/back/main/dsp/audit/auditBackDspExcel">导出Excel</a>
				</div>
				<div id="pageDiv">
					<#include "/common/pagination/simple.ftl"/>
				</div>
			</form>
		</div>
	</div>
</div>
</@override>
<@extends name="/common/simple.ftl"/>